#mainContainer {
  position: relative;
  width: 640px;
  height: 360px;
  display: inline-block;
}

#content,
#adContainer {
  position: absolute;
  top: 0;
  left: 0;
  width: 640px;
  height: 360px;
}

#contentElement {
  width: 640px;
  height: 360px;
  overflow: hidden;
}

.focusable {
  margin-top: 10px;
  height: 60px;
  padding: 15px;
  font-size: 22px;
}

.focusable:focus {
  background-color: lightgreen;
  outline: -webkit-focus-ring-color auto 10px;
}

#console {
  width: 44vw;
  float: right !important;
  background-color: burlywood;
  height: 42vh;
  position: relative !important;
  overflow-y: scroll;
  position: relative;
  bottom: 0;
  /* display: inline-block; */
}

#buttonContainer{
display: block;
}